#wrap 
{
display:table;
height:auto;
}


#footer {position: relative;
float:left;
z-index: ;
width: 100%;
	margin-top: -154px; /* negative value of footer height */
height: 404px;
	clear:both;
background: url(http://www.ymcatauranga.org.nz/images/style/footer_tile.jpg) bottom repeat-x;

} 

#footer #image
{
height: 370px;
text-align: center;
}